@charset "iso-8859-1";
/* CSS Document */
*{margin:0;
	padding:0;
	border:0;
	font-size:1em;
	outline:0 none;
	text-decoration:none;
	white-space:normal;
	vertical-align:baseline;
	
	}

.align_left{
	display:inline;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	overflow:hidden;
}

.clear{
	clear:both;
}

ul{list-style:none;}

body{
	background:#DDDDDD none repeat scroll 0 0;
	}
body a{
	color:#297EB9;
}

body a:hover{
	color:#333333;
}

#cabecalho{
	width:1000px;
	height:280px;
	margin:auto;
	background:#666;
	border:none;
	}
	
#wrapper{    
	color: #555555;
    font-family: arial;
    font-size: 0.75em;
    margin: 0 auto;
    text-align: left;
    width: 1000px;
	display:block;
	position:relative;
	}
	
	#menu{
		background:url(../images/images/menu.png) no-repeat scroll 0 0 transparent;
		display:block;
		height:30px;
		margin:10px 0 0;
		position:relative;
		width:1000px;
		z-index:10;
		}
		
	#menu ul{
		height:30px;
		left:5px;
		position:absolute;
		top:0;
		list-style-type:none;
		}
		
	#menu ul li, #menu ul li a{
		display:block;
		float:left;
		}
		
	#menu ul li{
		position:relative;
	}

	#menu ul li a{
		background:url(../images/images/menu_l.png) no-repeat scroll right center transparent;
		color:#555555;
		font-weight:bold;
		height:30px;
		line-height:30px;
		padding:0 10px;
		}
		
	#menu ul li a:hover{
		color:#297EB9;
	}
	
	
	
	
	
	
	
	
	
	#coluna_esquerda{
		float:left;
		position:relative;
		margin:10px 0 0;
		width:662px;
		min-height:400px;
		}
		
	.destaque{
		background:url(../images/images/b_featured.png) repeat-y scroll 0 0 transparent;
		height:auto;
		position:relative;
		z-index:1;
		}
		
	.destaque .conteudo{
		background:url(../images/images/b_featured.png) no-repeat scroll center top transparent;
		min-height:230px;
		}
		
	#post{
		position:relative;
		z-index:1;
		position:relative;
		height:auto;
	}
		.post h1{
			font-family:"Georgia";
			font-size:2em;
			font-weight:normal;
			margin:15px 0 0;
			
		}
		
		
		.post p{
			line-height:1.4em;
			margin:10px 0 0;
			text-align:justify;
			position:relative;
		}
		
		.post img{
			border:1px solid #CCCCCC;
			padding:2px;
			vertical-align:middle;
		}
		
		
		.destaque h1{
			border-bottom:1px solid #DEDEDE;
			color:#3C3C3C;
			display:block;
			font-size:1.5em;
			font-weight:normal;
			margin:0 1px;
			padding:10px 0 8px 20px;
			}
		
	.destaque, .rodape{
		width:662px;
		display:block;
		}
		
	.destaquesposts{
		position:absolute;
		right:25px;
		top:15px;
		list-style-type:none;
	}
	
	.destaquesposts li{
		display:block;
		float:left;
		margin-right:10px;
		}
		
	.destaquesposts li a{
		background:url(../images/images/light_off.png) no-repeat scroll 0 0 transparent;
		display:block;
		float:left;
		height:9px;
		width:9px;
		cursor:pointer;
	}
	
	.destaquesposts li a:hover{
		background:url(../images/images/light_bl.png) no-repeat scroll 0 0 transparent;

	}
	.destaquesposts li a.selected{
		background:url(../images/images/light_on.png) no-repeat scroll 0 0 transparent;
	}
	
	.thumb{
		height:134px;
		left:20px;
		position:absolute;
		top:15px;
		width:184px;
	}
	
	.thumb img{
		border:1px solid #AAAAAA;
		display:block;
		height:130px;
		overflow:hidden;
		padding:1px;
		width:180px;
	}
	
	.destaque_texto{
		left:220px;
		position:absolute;
		right:20px;
		top:13px;
	}
	
	.destaque_texto h2{
		font-family:Georgia;
		font-size:1.8em;
		font-weight:normal;
	}
	
	.destaque_texto p{
		color:#888888;
		line-height:1.4em;
		margin:15px 0 0;
		text-align:justify;
	}
	
	
	










#coluna_esquerda2{
	float:left;
	min-height:500px;
	margin-right:14px;
	width:324px;
}

	.cat_widget{
		display:block;
		margin:15px 0 0;
		min-height:150px;
		}
		
	.cat_widget h3{
		background:url(../images/images/widget_header.png) no-repeat scroll 0 0;
		display:block;
		height:35px;
		line-height:35px;
		padding-left:32px;
		position:relative;
		width:292px;
	}
	
	.container{
		background:url(../images/images/b_featured.png) repeat-y scroll 0 0 transparent;
		width:322px;
		min-height:150px;
		height:170px;
		
	}
	
	.container_txt{
		height:151px; width:310px; text-align:justify; position:relative; float:left; margin-left:5px; margin-top:2px;
	}
	
thead{ background:#FFF;}
	
	.cat_widget .footer{
		background:url(../images/images/widget_footer.png) no-repeat scroll 0 0;
		display:block;
		height:12px;
		overflow:hidden;
		width:324px;
	}
	
	.cpost{
		background:none repeat scroll 0 0 #FFFFFF;
		display:block;
		margin:0 1px 0 0;
		padding:15px 10px;
	}
	
	
	.dark_perm{
		line-height:1.4em;
		font-weight:bold;
	}
	
	.thumb2 img{
		border:1px solid #C6C6C6;
		display:inline;
		float:left;
		height:70px;
		margin:0 10px 0 0;
		overflow:hidden;
		padding:1px;
		width:100px;
		
	}
	
	.cat_widget p{
		color:#999999;
		line-height:1.4em;
		margin:5px 0 0;
		text-align:justify;
	}
	
	
div .leiaMais{ width:319px; height:20px; background:#e6e6e6; padding-left:5px; margin-top:10px; color:#666; }
a.mostraDiv{ color:#999; }
div .leiaMaisConteudo{ width:319px; height:15px; background:#e6e6e6; padding-left:5px; }
div .leiaMaisConteudo a{ color:#999; font-size:12px; }
div .leiaMaisConteudo a:hover{ color:#297EB9; font-weight:bold; }



#coluna_direita2{
	float:right;
	width:324px;
	min-height:500px;
}



#sidebar{
	float:right;
	width:324px;
	min-height:300px;
}


	.widgets li{
		background:url(../images/images/box_rp.png) repeat-y scroll 0 0;
		display:block;
		margin:10px 0 0;
		overflow:hidden;
		}
		
		.widgets h2{
			background:url(../images/images/box_h.png) scroll center top no-repeat transparent;
			border-bottom:1px dotted #DDDDDD;
			display:block;
			height:17px;
			overflow:hidden;
			padding:7px 0 0 30px;
		}
		
		#textwidget{
		}
		
		.foot{
			background:url(../images/images/box_f.png) no-repeat scroll center bottom transparent;
			display:block;
			height:14px;
			width:324px;
			}
			
			
			
			
			
			
			
			
			

#bigcolum{
	float:left;
	margin:10px 0 0;
	width:662px;
	min-height:400px;
	}
	
	.page_all{
		display:block;
		height:auto;
		background:url(../images/images/b_featuredY.png) repeat-y scroll 0 0 transparent;
	}
	
	.page_top{
		background:url(../images/images/b_featured.png) no-repeat scroll center top transparent;
		display:block;
		min-height:270px;
	}
	
	.page_botton{
		display:block;
		height:15px;
		background:url(../images/images/b_featuredF.png) no-repeat scroll center bottom transparent;
	}
	
	.containerI{
		padding:15px 15px 1px;
		height:auto;
	}
	
	
	.sistenav{
		border-bottom:1px dotted #CCCCCC;
		color:#999999;
		font-size:0.9em;
		line-height:1.5em;
	}
			
			
			
			
	
	
	
	
	
	
	.esquerda_bloco{
		width:100%;
		position:relative;
		float:left;
	}
	
	
	
	.download_nome{
		width:500px;
		height:30px;
		margin-top:10px;
		position:relative;
		float:left;
		font-size:16px;
		line-height:30px;
		text-align:center;
		font-weight:bold;
		}
		
	.download_btn{
		width:20%;
		height:60px;
		margin-top:0px;
		position:relative;
		float:left;
	}
	
	.download_btn a img{
		max-width:120px;
		border:none;
	}
	
	
	
			
			
			

.footer{
	background:url(../images/images/b_featuredF.png) no-repeat scroll center bottom transparent;
	height:15px;
	display:block;
	width:662px;
}




.rodape {
	background: none repeat scroll 0 0 #666666;
	margin:15px 0 0;
	padding:4px 0;
	text-align:center;
	width:100%;
	height:20px;
	position:relative;
	float:left;
	
}


.rodape ul{
	color:#FFF;
	font-family:Arial;
	font-size:0.75em;
	font-weight:bold;
	margin:0 auto;
	text-align:center;
	width:1000px;
}


.rodape ul li{
	display:inline;
	line-height:1.4em;
	margin-right:10px;
}

.rodape ul li a{
	color:#FFF;
}

.rodape ul li a:hover{
	color:#FFC000;
}

.rodape2{	background:none repeat scroll 0 0 #EEEEEE;	border-top:2px solid #D5D5D5; color:#999999; font-family:arial; font-size:0.75em; 
width:100%; height:40px; position:relative;	float:left; }
.rodape2_inner{	margin:auto; width:1000px; position:relative;}
#texto_rodape{ height:20px; margin-left:150px; width:550px; position:relative; float:left; padding:10px 0; text-align:center;  }
#logos_rodape{height:40px; width:300px; position:relative; float:left;  }
#logos_rodape img{ max-height:30px; max-width:140px;}

.copy{
	display:inline;
	float:right;
	text-align:right;
}

* {
    border: 0 none;
    font-size: 1em;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
    white-space: normal;
}



table tr th, table tr td{
	width:58px;
	text-align:center;
}

table tr th{
	background:#555555;
	color:#FFF;
}

table tr.over{
	background:#FFF;
}


table.contato tr th, table.contato tr td, table.contato tr th, tbale.contato tr.over{
	width:auto;
	height:auto;
	text-align:left;
	background:none;
	color:#000;
}

table.contato{
	margin:0 auto;
}

table.contato tr td{
	padding:5px;
	background-repeat:no-repeat;
}


table.contato tr td input{
	font-weight:bold;
	width:360px;
	height:25px;
	padding:8px;
	padding-right:0;
}


table.contato textarea{
	width:100%;
	height:200px;
	font-size:16px;
	margin-top:10px;
	padding-left:10px;
	padding-top:10PX;
}
.briask-iss { text-align:center;}
.briask-iss img{ max-height:150px; max-width:188px;}